*{
	margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
}
body{
	justify-content: center;
    align-items: center;
    background-color: rgb(255, 255, 255);
    place-items: center;
}
/* --------------------------------------------CSS OF CAROUSEL------------------------------------------ */
.carousel slide{
	width: 100%;
}
.carousel-item {
	height: 100vh;
	min-height: 300px;
}
.carousel-caption {
	margin-bottom: 13rem;
	z-index: 3;
}   
.carousel-caption h5{
	font-size: 34px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 25px;
}
.carousel-caption p{
	width: 60%;
	margin: auto;
	font-size: 14px;
	line-height: 1.9;
    /* text-align: justify;
    justify-content: center; */
}
/* button */
/* .carousel-caption a {
	text-transform: uppercase;
	text-decoration: none;
	background: crimson;
	padding: 5px 20px;
	display: inline-block;
	color: #fff;
	margin-top: 15px;
	border-radius: 5px;
} */

.w-100 {
	height: 100vh;
}
.carousel-inner:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 1;
}
/* -------------------------------------------------PARA---------------------------------- */
/* ================================================================ */
/* Styling the area of the slides */
#para .container .row #slideshow {
	/* slid-show bg color */
    border-radius: 30px;
    overflow: hidden;
    height: 410px;
    width: 628px;
    margin: 0 auto;
    background-color: rgb(0, 0, 0);
    margin-left: -1rem;
}

#para .container{
	padding: 2rem;
	margin-top: 6rem;
}

#para .row{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(250px,3fr));
    grid-gap: 40px 10px;
}
/* ==========================================CARD============= */
#para .container .row .card .news{
	text-transform: lowercase;
	border-radius: 2rem;
	background-color: #0011ff;
	color: #fff;
	padding: 0.5rem;
}
#para .container .row .card .news:hover{
	background-color: black;
}
#para .container .row .card .news{
	transition: background 0.7s, transform 10s;
}

#para .container .row .card h5{
	text-transform: uppercase;
}

#para .container .row .card{
	border-radius: 30px;
	margin-left: 3rem;
	min-width: 550px;
}
#para .row .card .card-body .card-text{
    font-size: 19px;
    display: flex;
    background-color: rgb(255, 255, 255);
    text-align: justify;
}
/* -------------------------CARD-image----------------------- */
#para .container .row .slide {
    border-radius: 20px;
    float: left;
    height: 410px;
    width: 628px;
}
#para .container .row .slide img{
    height: 410px;
    display: flex;
    margin-left: -0.79rem;
    width: 100%;
}

/* Add animation to the slides */
#para .container .row .slide-wrapper {

/* Calculate the total width on the
basis of number of slides */
    width: calc(628px * 6);

/* Specify the animation with the
duration and speed */
    animation: slide 10s ease infinite;
}

/* Set the background color
of each of the slides */
#para .container .row .slide:nth-child(1) {
    background: rgb(255, 255, 255);
}

#para .container .row .slide:nth-child(2) {
    background: rgb(255, 255, 255);
}

#para .container .row .slide:nth-child(3) {
    background: rgb(255, 255, 255);
}

#para .container .row .slide:nth-child(4) {
    background: rgb(255, 255, 255);
}

/* Define the animation
for the slideshow */
@keyframes slide {

/* Calculate the margin-left for
each of the slides */
10% {
    margin-left: 0px;
}
40% {
    margin-left: calc(-628px * 1);
}
70% {
    margin-left: calc(-628px * 2);
}
100% {
    margin-left: calc(-628px * 3);
}
130% {
    margin-left: calc(-628px * 4);
}
160% {
    margin-left: calc(-628px * 5);
}
}

/* ================================================================================= */
/* --------------------------------------------------End-PARA--------------------------- */


/* --------------------------------Small Screen------------------------------------- */
@media only screen and (max-width: 767px){
	 
	/* -------------CAROUSEL-------------- */
	.carousel-caption{
        margin-bottom: 7rem;
    }
	.carousel-caption h5{
        /* padding: 10px 15px; */
        margin-top: 90px;
        font-size: 19px;
    } 
	.carousel-caption p{
        width: 100%;
        margin: auto;
        font-size: 10px;
        line-height: 1.9;
    }
	.carousel-item img{
        width: 100%;
    }
	/* .carousel-caption a {
		padding: 10px 15px;
		font-size: 15px;
	} */
	/* .navbar .getstarted {
		display: none;
	} */
	.carousel-item img{
        width: 100%;
    }
	.carousel-item {
        height: 60vh;
        min-height: 300px;
    }
	.w-100 {
        height: 70vh;
    }
	
	/* .carousel slide .carousel-inner active{
		width: 100%;
		padding-bottom: 100rem;
	} */

	.row1 .text-box h2{
		margin-left: 1rem;
	}
	.text-box{
		margin-left: -2rem;
		margin-right: -1rem;
	}
	.row1 .text-box{	
		margin-top: 12rem;
	} 
	/* =======================card==================== */
	#para .container .row #slideshow {
	   border-radius: 30px;
	   overflow: hidden;
	   height: 310px;
	   width: auto;
	   margin: 0 auto;
	   /* background-color: blueviolet; */
	   background-color: none;
   }
	#para .container .row .card{
	   border-radius: 30px;
	   font-size: 14px;
	   margin-left: 0rem;
	   margin-right: 3rem;
	   min-width: 10px;
   }
   #para .container .row .slide-wrapper {

	/* Calculate the total width on the
	basis of number of slides */
		width: calc(628px * 6);
	
	/* Specify the animation with the
	duration and speed */
		animation: slide 10s ease infinite;
	}
	#para .container .row .slide img{
		height: 310px;
		display: flex;
		margin-left: -0.79rem;
		width: 60%;
	}
	
   #para .row .card .card-body .card-text{
	   font-size: 14px;
	   font-family: 'EB Garamond', serif;

   }
   /* ============================================ */
   @keyframes slide {
	10% {
		margin-left: 0px;
	}
	30% {
		margin-left: calc(-628px * 1);
	}
	50% {
		margin-left: calc(-628px * 2);
	}
	70% {
		margin-left: calc(-628px * 3);
	}
	90% {
		margin-left: calc(-628px * 4);
	}
	100%,  10% {
		margin-left: calc(-628px * 5);
	}
	}
}
@media only screen and (max-width: 400px){
	#para .container .row .card{
		border-radius: 30px;
		font-size: 16px;
		/* margin-left: 0rem; */
		/* margin-right: 3rem; */
		min-width: 350px;
	}
	
}





